---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles-11
date: 2011-12-16
author: erinn
category: blog
tags: ["security critical", "security fixes", "tbb", "tor browser"]
---

The Tor Browser Bundles have been updated to Tor 0.2.2.35 which has a fix for a security critical bug. Please see the [release announcement](https://blog.torproject.org/blog/tor-02235-released-security-patches) for further details. **All users should update immediately.**

This Tor Browser Bundle release also contains new Firefox patches which improve privacy and unlinkability.

[https://www.torproject.org/download](https://www.torproject.org/download "https://www.torproject.org/download")

**Tor Browser Bundle (2.2.35-1)**

- Update Tor to 0.2.2.35
- Update NoScript to 2.2.3
- Update Torbutton to 1.4.5
- New Firefox patches

  - Disable SSL Session ID tracking
  - Provide an observer event to close persistent connections

